MNDeployment # 3182 (Closed): ORNL Data Centers member nodes

Initial contact with CDIAC

2012-09-05 02:00 - Dave Vieglais

Status: Closed Start date: 2012-09-05

Priority: Low Due date:  

Assignee: Bruce Wilson % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

During the Aug 2012 CCIT meeting, it was decided that contact should be made with CDIAC to determine their interest and viability

in becoming a DataONE member node.

This task is to track that initial contact.

History

#1 - 2013-01-30 20:31 - Mike Frame

- Target version set to Deploy by end of Y5Q2

#2 - 2013-03-11 13:22 - Bruce Wilson

I've discussed this some with Tom Boden.  I need to follow-up to see what further discussion there was about this at the Climate Change Science

Institute (CCSI) advisory board meeting last week.  Note that Mike Frame and Sara Graves are both on the CCSI Advisory Board (Sara is the current

chair).

#3 - 2013-08-01 19:51 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q4

#4 - 2013-08-23 13:03 - Bruce Wilson

- Target version deleted (Deploy by end of Y5Q4)

#5 - 2013-10-01 18:32 - Bruce Wilson

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

Met.  DOE BER is open to CDIAC becoming a Tier 1 MN, as long as there is minimal cost to the project, DataONE correctly reflects how much of the

CDIAC content is available through DataONE, and that the mutable content issue is resolved.

#6 - 2016-02-22 22:47 - Laura Moyers

- Priority changed from Normal to Low

- Estimated time set to 0.00

Deferred indefinitely (see MNW notes 2/22/16)
